Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 31 May 2021 11:57:17 +0000

Hello!

We’ve got news for you: Your ticket (#6650939) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6650939

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, May 31, 2021, 4:57 PDT

Chat started: 2021-05-31 11:48 AM UTC

(11:48:44 AM) Ashish: Hi
(11:48:47 AM) *** Marine  joined the chat ***
(11:48:52 AM) Marine : Hi Ashish, welcome to Zendesk Support! How can I help you today?
(11:49:23 AM) Ashish: I just wanted to ask about light agents.
(11:49:36 AM) Ashish: can they view every ticket in zendesk?
(11:50:48 AM) Marine : It depends,
(11:51:46 AM) Marine : You can view basically either tickets assigned to groups you're in or view all tickets
(11:52:48 AM) Ashish: its depends on what?
(11:53:59 AM) Marine : Like mentioned, light agents could maybe not have access to tickets in a View, if the tickets are assigned to a group where this light agent is not part of
(11:54:53 AM) Marine : I can send you this article if you need more information for the Light Agents: https://support.zendesk.com/hc/en-us/articles/203662036-Understanding-and-setting-light-agent-permissions
(11:55:35 AM) Ashish: Okay thank you
(11:55:52 AM) Marine : No worries
(11:56:10 AM) Marine : That would be ok for you Ashish?
(11:56:29 AM) Ashish: Yes, thank you
(11:56:30 AM) Ashish: bye
(11:56:41 AM) Marine : Pleasure!
(11:56:54 AM) Marine : Have a lovely day Ashish!
(11:57:15 AM) *** Marine  left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[VGG87K-8EP6]